Bug 1074700 - ARM builders time out when building qt-creator
Summary: ARM builders time out when building qt-creator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt-creator
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARMTracker F-ExcludeArch-ARM
TreeView+ depends on / blocked
 
Reported: 2014-03-10 22:06 UTC by Sandro Mani
Modified: 2015-03-26 21:47 UTC (History)
7 users (show)

Fixed In Version: qt-creator-3.4.0-0.2.beta1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-26 21:47:24 UTC


Attachments (Terms of Use)

Description Sandro Mani 2014-03-10 22:06:00 UTC
Description of problem:
arm build of qt-creator fails due to timeout during the build stage, when running make, see [1].

Attempted workarounds which were unsuccessful:
- Disable parallel build on arm
- Decrease debuginfo verbosity

Spec here: [2]

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=6613640
[2] http://pkgs.fedoraproject.org/cgit/qt-creator.git/tree/qt-creator.spec

Comment 1 Jaroslav Reznik 2015-03-03 15:34:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Update System 2015-03-19 22:30:56 UTC
qt-creator-3.4.0-0.2.beta1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/qt-creator-3.4.0-0.2.beta1.fc22

Comment 3 Fedora Update System 2015-03-21 04:51:42 UTC
Package qt-creator-3.4.0-0.2.beta1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qt-creator-3.4.0-0.2.beta1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4249/qt-creator-3.4.0-0.2.beta1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-03-26 21:47:24 UTC
qt-creator-3.4.0-0.2.beta1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.